/* Guild Wars 2 #4 Design */

a {
	color: #c00;
	text-decoration: none;
}

a:hover {
	color: #f00;
	text-decoration: none;
}

a.white, li.white a {
	color: #f00;
	text-decoration: none;
}

a:hover.white, li.white a:hover {
	color: #c00;
	text-decoration: none;
}

a.side {
	font-size: 10px;
	color: #c00;
	text-decoration: none;
}

a:hover.side {
	font-size: 10px;
	color: #f00;
	text-decoration: none;
}

body {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #fff;
	background-image:url(images/bg.jpg);
	background-position:top;
	background-repeat:no-repeat;
	background-color: #fff;
	margin: 0px auto;
}

form {
	margin: 0px;
}

hr {
	height: 0px;
	border: 0px solid #ccc;
}

hr.side-hr {
	height: 0px;
	border: 0px solid #330;
}

td {
	font-size: 11px;
}

pre {
	font-size: 11px;
}

.alt {
	color: #fff;
}

img {
	border: 0px;
}

#main { width: 1000px; }

.main {
	width: 1000px;
	background-image: url(images/cont.png);
	background-repeat: repeat-y;
}

.contbg {
	background-image: url(images/cont.png);
	background-repeat: repeat-y;
}

.footermain {
	background-image: url(images/footerbg.png);
	background-repeat: no-repeat;
	height: 60px;
}

.footerleft {
	font-family: Verdana, sans-serif;
	font-size: 9px;
	padding: 1px 1px 1px 1px;
	text-align: left;
	color: #000;
}

#footer a {
	font-size: 9px;
	color: #c00;
	text-decoration: none;
}

#footer a:hover {
	font-size: 9px;
	color: #f00;
	text-decoration: none;
}

.footerright {
	font-family: Verdana, sans-serif;
	font-size: 9px;
	color: #000;
	padding: 1px 1px 1px 1px;
	text-align: right;
}

li.first-link .bullet{
	display: inline;
	list-style-image: url(images/bullet.gif);
}

.button {
	font-family: Verdana, sans-serif;
	font-size : 9px;
	color : #000;
	height : 18px;
	background-color: #c00;
	border: 1px outset #222;
	border-radius: 5px;
}

.bbcode {
	background-color: #333;
	margin-top: 2px;
	text-align: center;
}

.bbcode-popup {
	background-color: #333;
	margin: 2px;
	border: 1px solid #444;
}

.textbox {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #ccc;
	background-color: #222;
	border: 1px inset #444;
}

.main-body {
	min-height: 100px;
	font-size: 11px;
	color: #fff;
	background-image: url(images/mainbg.png);
	background-repeat: repeat-y;
	background-position: top center;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.setuser_body {
	background-color: #000;
	color: #fff;
	text-align: center;
}

.main-bg {
	color: #fff;
	padding-top: 11px;
	padding-bottom: 12px;	
}

.border {
	border: 0px;
}

.admin-message {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #fff;
	background-color: #333;
	border: 1px solid #c00;
	margin-bottom: 5px;
}

.side-body {
	color: #fff;
	width: 165px;
	text-align: left;
	font-size: 10px;
	background-image: url(images/sidebod.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 35px;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
}

.side-border-left {
	width: 160px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
}

.side-border-right {
	width: 160px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
}

.news-category {
	border: 0px;
	margin: 2px;
	float: right;
}

.news-footer {
	font-size: 10px;
	color: #fff;
	height: 28px;
	line-height: 28px;
	text-align:center;
	background-image: url(images/nf.png);
	background-repeat: no-repeat;
	background-position:center;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-bottom: 10px;
}

.main-footer {
	height: 28px;
	line-height: 28px;
	background-image: url(images/nf.png);
	background-repeat: no-repeat;
	background-position:center;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-bottom: 10px;
}

.news-footer a {
	color: #c00;
	text-decoration: none;
	font-weight: bold;
}

.news-footer a:hover {
	color: #f00;
	text-decoration: underline;
	font-weight: bold;
}

.capmain {
	height: 36px;
	line-height: 36px;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	text-indent: 13px;
	color: #c00;
	background-image:url(images/c_top.png);
	background-position:center;
	background-repeat:no-repeat;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.capmain-left {
	width: 3px;
	height: 28px;
}

.capmain-right {
	width: 3px;
	height: 28px;
}

.scapmain {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #000;
	line-height: 40px;
	height: 40px;
	width: 165px;
	padding-top: 1px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	background-image: url(images/sidetop.png);
	background-repeat: no-repeat;
	background-position: bottom;
}


.tbl-border {
/*	border-top: 1px solid #666;		*/

}

.spacer {
	margin-bottom: 5px;
}

.tbl {
	font-size: 10px;
	color: #fff;
	padding: 4px;
	border: 0px solid #ccc;
}

.tbl1 {
	font-size: 10px;
	color: #fff;
	padding: 4px;
	border-bottom: 1px solid  #ccc;
}

.tbl2 {
	font-size: 10px;
	color: #ccc;
	padding: 4px;
	border-bottom: 1px solid #ccc;
}

.forum-caption {
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	border-bottom: 2px solid #c00;
	padding: 2px 4px 4px 4px;
}

.quote {
	font-size: 10px;
	color: #fff;
	padding: 4px;
	background-color: #222;
	border: 2px solid #111;
}

.poll {
	height: 18px;
	border: 0px;
}

.comment-name {
	font-size: 10px;
	font-weight: bold;
	color: #fff;
}

.comment-name a {
	color: #c00;
	text-decoration: none;
}

.comment-name a:hover {
	color: #f00;
	text-decoration: none;
}

.shoutboxname a {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #c00;
	text-align: left;
}

.shoutboxname a:hover {
	color: #f00;
	text-decoration: none;
}

.shoutbox {
	font-size: 10px;
	color: #ccc;
	text-align: left;
}

.shoutboxdate {
	font-size: 9px;
	color: #999;
	text-align: left;
}

.fsmall {
	color: #fff;
	font-size: 10px;
	font-weight: bold;
}

.small {
	color: #bbb;
	font-size: 10px;
	font-weight: normal;
}

.small2 {
	font-size: 10px;
	font-weight: normal;
	color: #fff;
}

.side-small {
	font-size: 10px;
	font-weight: normal;
	color: #fff;
	text-align: left;
}

.side-small a {
	color: #fff;
	text-decoration: none;
}

.side-small a:hover {
	color: #f00;
	text-decoration: none;
}

.side-label {
	font-family: Verdana, sans-serif;
	color: #f00;
	font-size: 11px;
	font-weight: bold;
	border-bottom: 1px dotted #fff;
	padding-right: 2px;
}

.tablebreak { margin-bottom: 8px; }


#navigation ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#navigation h2 {
	font-size: 12px;
	color: #ccc;
	margin: 0;
	padding: 2px;
}

#navigation a {
	font-size: 10px;
	font-family: Verdana, sans-serif;
	color: #fff;
	text-decoration: none;
	background-image: url(images/link_btn.png);
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	width: 160px;
	height: 20px;
	line-height: 20px;
	text-align: left;
	text-indent: 12px;
	margin-left: 2px;
}

#navigation a:hover {
	font-size: 10px;
	font-family: Verdana, sans-serif;
	color: #fff;
	text-decoration: none;
	background-image: url(images/hover_btn.png);
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	width: 160px;
	height: 20px;
	line-height: 20px;
	text-align: left;
	text-indent: 12px;
	margin-left: 2px;
}

* html #navigation ul li{
   height: 1%;
}

/* Page Navigation */

.pagenav {
	padding: 4px;
}

.pagenav span {
	color: #fff;
	background-color: #222;
	padding: 2px 4px 2px 4px;
	margin: 2px;
}

.pagenav a {
	color: #c00;
	background-color: #222;
	border: 1px solid #ccc;
	padding: 2px 4px 2px 4px;
	margin: 2px;
	text-decoration: none;
}

.pagenav a:hover {
	color: #f00;
	background-color: #222;
	border: 1px solid #444;
	margin: 2px;
	text-decoration: none;
}

#sublinks {
	text-align: left;
	font-size: 12px;
	width: 100%;
}

#sublinks ul {
	padding-left: 18px;
	font-family: Verdana, sans-serif;
}

#sublinks li {
	display: inline;
	text-align: center;
}

#sublinks li a {
	color: #c00;
	padding: 10px 15px;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}

#sublinks li a:hover {
	display: inline;
	color: #f00;
	font-size: 12px;
	background-color: #333;
	border-radius: 5px;
	text-decoration: none;
	font-weight: bold;
}

.header {
	background-image: url(images/header.png);
	background-position: center top;
	background-repeat: no-repeat;
}

.text {
	font-size: 9px;
}

.shadow {
	-moz-box-shadow: 0px 2px 20px 0px #777;
	-webkit-box-shadow: 0px 2px 20px 0px #777;
	box-shadow: 0px 2px 20px 0px #777;
}

.fpix {
	background-image: url(images/fpix.png);
	background-repeat: no-repeat;
	background-position: center;
	border: 0px;
}

/* nicht entfernen */

.gw2copy {
	text-align: center; 
	font-size: 9px; 
	color: #000; 
	padding-left: 200px; 
	padding-right: 200px;
}

.center, *[align="center"] {margin: 0 auto;}